¡importante! - Riesgo de seguridad altamente crítico en módulos contribuidos de Drupal 7

12 July 2016    0 Comments    Escrito por: Aldibier Morales Morales
Alerta de seguridad para Drupal

Este 13 de Julio es muy importante que esté atento a los lanzamientos de parches de seguridad que estará anunciando el equipo de seguridad de Drupal a través de sus boletines ya que se ha identificado una vulnerabilidad altamente crítica presente en varios módulos contribuidos de Drupal 7 que permite la ejecución arbitraria de código PHP.

El equipo de seguridad de Drupal pide a todos los administradores de sitio realizar la actualización de los módulos en la mayor brevedad posible ya que al tener una calificación de 22 sobre 25 en la escala de riesgo, es muy probable que potenciales atacantes aprovechen la vulnerabilidad pasadas algunas horas o días después de la divulgación de las actualizaciones.

Los anuncios los podrá seguir en la url https://www.drupal.org/security/contrib,  los canales rss http://drupal.org/security/contrib/rss.xml y http://drupal.org/security/psa/rss.xml así como la cuenta de twitter @drupalsecurity.

Importante: El núcleo de Drupal 7 no está afectado por esta vulnerabilidad, solo módulos contribuidos por ende no todos los sitios se verán afectados, para asegurarse de que su sitio no se encuentre afectado, revise las publicaciones de seguridad de este 13 de Julio donde aparecerán las actualizaciones para los módulos afectados.

Si necesita apoyo para realizar la actualización de sus módulos, puede contactarnos para ofrecerle nuestro servicio especializado. 

Más información: https://www.drupal.org/psa-2016-001

Etiquetas
Se generoso y comparte:
Aldibier Morales Morales
Aldibier Morales Morales